#wa-compbuttonv2-l60qaxn571w3lc {border-radius:10px 10px;min-width:0px;min-height:30px;font-size:14px;color:#ffffff; background-color:#128312; border-color:#128312; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l60qaxn571w3lc-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-l60qaxn571w3lc:hover {background-color:#5c5c5c; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-l60qaxn571w48o {border-radius:10px 10px;min-width:0px;min-height:30px;font-size:14px;color:#ffffff; background-color:#128312; border-color:#128312; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l60qaxn571w48o-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-l60qaxn571w48o:hover {background-color:#5c5c5c; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-l60qaxn671w5jc {border-radius:10px 10px;min-width:0px;min-height:30px;font-size:14px;color:#ffffff; background-color:#128312; border-color:#128312; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l60qaxn671w5jc-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-l60qaxn671w5jc:hover {background-color:#5c5c5c; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-l60qaxn671w7hc {border-radius:10px 10px;min-width:0px;min-height:30px;font-size:14px;color:#ffffff; background-color:#128312; border-color:#128312; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l60qaxn671w7hc-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-l60qaxn671w7hc:hover {background-color:#5c5c5c; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-l60qqosjat2uds {border-radius:10px 10px;min-width:0px;min-height:30px;font-size:14px;color:#ffffff; background-color:#2a3380; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2a3380; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l60qqosjat2uds-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-l60qqosjat2uds:hover {background-color:#5c5c5c; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-l60qqoskat2wbs {border-radius:10px 10px;min-width:0px;min-height:30px;font-size:14px;color:#ffffff; background-color:#2a3380; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2a3380; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l60qqoskat2wbs-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-l60qqoskat2wbs:hover {background-color:#5c5c5c; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-l60qqoskat2wz4 {border-radius:10px 10px;min-width:0px;min-height:30px;font-size:14px;color:#ffffff; background-color:#2a3380; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2a3380; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l60qqoskat2wz4-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-l60qqoskat2wz4:hover {background-color:#5c5c5c; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-l60qr6cpagwns8 {border-radius:10px 10px;min-width:0px;min-height:30px;font-size:14px;color:#ffffff; background-color:#2a3380; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2a3380; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l60qr6cpagwns8-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-l60qr6cpagwns8:hover {background-color:#5c5c5c; color:#ffffff; text-decoration:none;}
#wa-compimage-l60qaxn57lvkt4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l60qaxn57lvyj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l60qaxn67lvdl4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l60qaxn67lvrb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l60qqosj76yj7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l60qqosj76yw7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l60qqosk76yozk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l60qr6cpcmtw60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-l60qaxn5cnqk6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l60qaxn5cnqp2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l60qaxn6cnqgp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l60qaxn6cnqw1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l60qqosjcnsbns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l60qqosjcnsnio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l60qqoskcns7h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l60qr6cpawovvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-l60qaxn5cnqk6o {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-l60qaxn5cnqp2g {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-l60qaxn6cnqgp4 {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-l60qaxn6cnqw1k {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-l60qqosjcnsbns {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-l60qqosjcnsnio {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-l60qqoskcns7h4 {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-l60qr6cpawovvs {padding:0px 0px 0px 10px;}
#wa-container-l60qaxmo9hytw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l60qaxmo9hytw>.row>.clearfix {margin-bottom:0px;}
#wa-container-l60qaxmo9hytw>.wa-container-vspacer {height:0px;}
#wa-row-l60qaxn58naodc {margin:0px 0px;}
#wa-row-l60qaxn58naodc>div {padding: 0px 0px;}
#wa-row-l60qaxn58naoi0 {margin:0px 0px;}
#wa-row-l60qaxn58naoi0>div {padding: 0px 0px;}
#wa-row-l60qaxn58nap5c {margin:0px 0px;}
#wa-row-l60qaxn58nap5c>div {padding: 0px 0px;}
#wa-row-l60qaxn58napa0 {margin:0px 0px;}
#wa-row-l60qaxn58napa0>div {padding: 0px 0px;}
#wa-row-l60qaxn58napeo>.wa-item-rowspacer {height:10px;}
#wa-row-l60qaxn58napjc>.wa-item-rowspacer {height:10px;}
#wa-row-l60qaxn58naq20 {margin:0px 0px;}
#wa-row-l60qaxn58naq20>div {padding: 0px 0px;}
#wa-row-l60qaxn58naqg0 {margin:0px 0px;}
#wa-row-l60qaxn58naqg0>div {padding: 0px 0px;}
#wa-row-l60qaxn58naqpc>.wa-item-rowspacer {height:10px;}
#wa-row-l60qaxn58naqyo {margin:0px 0px;}
#wa-row-l60qaxn58naqyo>div {padding: 0px 0px;}
#wa-row-l60qaxn58nar3c>.wa-item-rowspacer {height:10px;}
#wa-row-l60qaxn58nar80 {margin:0px 0px;}
#wa-row-l60qaxn58nar80>div {padding: 0px 0px;}
#wa-row-l60qaxn58narco>.wa-item-rowspacer {height:10px;}
#wa-row-l60qaxn58narm0>.wa-item-rowspacer {height:10px;}
#wa-row-l60qaxn68naorc>.wa-item-rowspacer {height:10px;}
#wa-row-l60qaxn68nap0o {margin:0px 0px;}
#wa-row-l60qaxn68nap0o>div {padding: 0px 0px;}
#wa-row-l60qaxn68narvc>.wa-item-rowspacer {height:10px;}
#wa-row-l60qaxn68nas00 {margin:0px 0px;}
#wa-row-l60qaxn68nas00>div {padding: 0px 0px;}
#wa-row-l60qaxn68nass0 {margin:0px 0px;}
#wa-row-l60qaxn68nass0>div {padding: 0px 0px;}
#wa-row-l60qaxn68nat1c>.wa-item-rowspacer {height:10px;}
#wa-row-l60qaxn68nat60 {margin:0px 0px;}
#wa-row-l60qaxn68nat60>div {padding: 0px 0px;}
#wa-row-l60qaxn68natao>.wa-item-rowspacer {height:10px;}
#wa-row-l60qaxn68nau2o>.wa-item-rowspacer {height:10px;}
#wa-row-l60qaxn68nau7c {margin:0px 0px;}
#wa-row-l60qaxn68nau7c>div {padding: 0px 0px;}
#wa-row-l60qaxn68nauc0>.wa-item-rowspacer {height:10px;}
#wa-row-l60qqosj4vrmiw {margin:0px 0px;}
#wa-row-l60qqosj4vrmiw>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrmnk>.wa-item-rowspacer {height:10px;}
#wa-row-l60qqosj4vrmww {margin:0px 0px;}
#wa-row-l60qqosj4vrmww>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrn1k>.wa-item-rowspacer {height:10px;}
#wa-row-l60qqosj4vrnk8>.wa-item-rowspacer {height:10px;}
#wa-row-l60qqosj4vrnow {margin:0px 0px;}
#wa-row-l60qqosj4vrnow>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrogw {margin:0px 0px;}
#wa-row-l60qqosj4vrogw>div {padding: 0px 0px;}
#wa-row-l60qqosj4vroq8 {margin:0px 0px;}
#wa-row-l60qqosj4vroq8>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrouw>.wa-item-rowspacer {height:24px;}
#wa-row-l60qqosj4vrozk {margin:0px 0px;}
#wa-row-l60qqosj4vrozk>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrprk {margin:0px 0px;}
#wa-row-l60qqosj4vrprk>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrqa8>.wa-item-rowspacer {height:10px;}
#wa-row-l60qqosk4vrny8>.wa-item-rowspacer {height:10px;}
#wa-row-l60qqosk4vrqsw {margin:0px 0px;}
#wa-row-l60qqosk4vrqsw>div {padding: 0px 0px;}
#wa-row-l60qqosk4vrrg8 {margin:0px 0px;}
#wa-row-l60qqosk4vrrg8>div {padding: 0px 0px;}
#wa-row-l60qqosk4vrru8>.wa-item-rowspacer {height:10px;}
#wa-row-l60qqosk4vrryw>.wa-item-rowspacer {height:10px;}
#wa-row-l60qqosk4vrs88 {margin:0px 0px;}
#wa-row-l60qqosk4vrs88>div {padding: 0px 0px;}
#wa-row-l60qqosk4vrsm8>.wa-item-rowspacer {height:10px;}
#wa-row-l60qr6cp7aql2w>.wa-item-rowspacer {height:10px;}
#wa-row-l60qr6cp7aql7k {margin:0px 0px;}
#wa-row-l60qr6cp7aql7k>div {padding: 0px 0px;}
#wa-row-l60qr6cp7aqlc8 {margin:0px 0px;}
#wa-row-l60qr6cp7aqlc8>div {padding: 0px 0px;}
#wa-row-l60qr6cp7aqluw {margin:0px 0px;}
#wa-row-l60qr6cp7aqluw>div {padding: 0px 0px;}
#wa-row-l60qr6cp7aqlzk>.wa-item-rowspacer {height:10px;}
#wa-row-l60qr6cp7aqmrk {margin:0px 0px;}
#wa-row-l60qr6cp7aqmrk>div {padding: 0px 0px;}
#wa-row-l60qr6cp7aqn5k>.wa-item-rowspacer {height:10px;}
#wa-sub-container-l60qaxn5cei4cg {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-sub-container-l60qaxn5cei4cg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l60qaxn5cei4cg>.wa-container-vspacer {height:0px;}
#wa-sub-container-l60qaxn5cei56w {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-sub-container-l60qaxn5cei56w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l60qaxn5cei56w>.wa-container-vspacer {height:0px;}
#wa-sub-container-l60qaxn5ceiehs {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-sub-container-l60qaxn5ceiehs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l60qaxn5ceiehs>.wa-container-vspacer {height:0px;}
#wa-sub-container-l60qaxn6ceig6o {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-sub-container-l60qaxn6ceig6o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l60qaxn6ceig6o>.wa-container-vspacer {height:0px;}
#wa-sub-container-l60qqosj6bs1lc {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-sub-container-l60qqosj6bs1lc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l60qqosj6bs1lc>.wa-container-vspacer {height:0px;}
#wa-sub-container-l60qqosj6bs7ig {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-sub-container-l60qqosj6bs7ig>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l60qqosj6bs7ig>.wa-container-vspacer {height:0px;}
#wa-sub-container-l60qqosk6brxd4 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-sub-container-l60qqosk6brxd4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l60qqosk6brxd4>.wa-container-vspacer {height:0px;}
#wa-sub-container-l60qr6cp6gm5fs {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-sub-container-l60qr6cp6gm5fs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l60qr6cp6gm5fs>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-l60qaxn58naodc {margin:0px 0px;}
#wa-row-l60qaxn58naodc>div {padding: 0px 0px;}
#wa-row-l60qaxn58naoi0 {margin:0px 0px;}
#wa-row-l60qaxn58naoi0>div {padding: 0px 0px;}
#wa-row-l60qaxn58nap5c {margin:0px 0px;}
#wa-row-l60qaxn58nap5c>div {padding: 0px 0px;}
#wa-row-l60qaxn58napa0 {margin:0px 0px;}
#wa-row-l60qaxn58napa0>div {padding: 0px 0px;}
#wa-row-l60qaxn58naq20 {margin:0px 0px;}
#wa-row-l60qaxn58naq20>div {padding: 0px 0px;}
#wa-row-l60qaxn58naqg0 {margin:0px 0px;}
#wa-row-l60qaxn58naqg0>div {padding: 0px 0px;}
#wa-row-l60qaxn58naqyo {margin:0px 0px;}
#wa-row-l60qaxn58naqyo>div {padding: 0px 0px;}
#wa-row-l60qaxn58nar80 {margin:0px 0px;}
#wa-row-l60qaxn58nar80>div {padding: 0px 0px;}
#wa-row-l60qaxn68nap0o {margin:0px 0px;}
#wa-row-l60qaxn68nap0o>div {padding: 0px 0px;}
#wa-row-l60qaxn68nas00 {margin:0px 0px;}
#wa-row-l60qaxn68nas00>div {padding: 0px 0px;}
#wa-row-l60qaxn68nass0 {margin:0px 0px;}
#wa-row-l60qaxn68nass0>div {padding: 0px 0px;}
#wa-row-l60qaxn68nat60 {margin:0px 0px;}
#wa-row-l60qaxn68nat60>div {padding: 0px 0px;}
#wa-row-l60qaxn68nau7c {margin:0px 0px;}
#wa-row-l60qaxn68nau7c>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrmiw {margin:0px 0px;}
#wa-row-l60qqosj4vrmiw>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrmww {margin:0px 0px;}
#wa-row-l60qqosj4vrmww>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrnow {margin:0px 0px;}
#wa-row-l60qqosj4vrnow>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrogw {margin:0px 0px;}
#wa-row-l60qqosj4vrogw>div {padding: 0px 0px;}
#wa-row-l60qqosj4vroq8 {margin:0px 0px;}
#wa-row-l60qqosj4vroq8>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrozk {margin:0px 0px;}
#wa-row-l60qqosj4vrozk>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrprk {margin:0px 0px;}
#wa-row-l60qqosj4vrprk>div {padding: 0px 0px;}
#wa-row-l60qqosk4vrqsw {margin:0px 0px;}
#wa-row-l60qqosk4vrqsw>div {padding: 0px 0px;}
#wa-row-l60qqosk4vrrg8 {margin:0px 0px;}
#wa-row-l60qqosk4vrrg8>div {padding: 0px 0px;}
#wa-row-l60qqosk4vrs88 {margin:0px 0px;}
#wa-row-l60qqosk4vrs88>div {padding: 0px 0px;}
#wa-row-l60qr6cp7aql7k {margin:0px 0px;}
#wa-row-l60qr6cp7aql7k>div {padding: 0px 0px;}
#wa-row-l60qr6cp7aqlc8 {margin:0px 0px;}
#wa-row-l60qr6cp7aqlc8>div {padding: 0px 0px;}
#wa-row-l60qr6cp7aqluw {margin:0px 0px;}
#wa-row-l60qr6cp7aqluw>div {padding: 0px 0px;}
#wa-row-l60qr6cp7aqmrk {margin:0px 0px;}
#wa-row-l60qr6cp7aqmrk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l60qaxn58naodc {margin:0px 0px;}
#wa-row-l60qaxn58naodc>div {padding: 0px 0px;}
#wa-row-l60qaxn58naoi0 {margin:0px 0px;}
#wa-row-l60qaxn58naoi0>div {padding: 0px 0px;}
#wa-row-l60qaxn58nap5c {margin:0px 0px;}
#wa-row-l60qaxn58nap5c>div {padding: 0px 0px;}
#wa-row-l60qaxn58napa0 {margin:0px 0px;}
#wa-row-l60qaxn58napa0>div {padding: 0px 0px;}
#wa-row-l60qaxn58naq20 {margin:0px 0px;}
#wa-row-l60qaxn58naq20>div {padding: 0px 0px;}
#wa-row-l60qaxn58naqg0 {margin:0px 0px;}
#wa-row-l60qaxn58naqg0>div {padding: 0px 0px;}
#wa-row-l60qaxn58naqyo {margin:0px 0px;}
#wa-row-l60qaxn58naqyo>div {padding: 0px 0px;}
#wa-row-l60qaxn58nar80 {margin:0px 0px;}
#wa-row-l60qaxn58nar80>div {padding: 0px 0px;}
#wa-row-l60qaxn68nap0o {margin:0px 0px;}
#wa-row-l60qaxn68nap0o>div {padding: 0px 0px;}
#wa-row-l60qaxn68nas00 {margin:0px 0px;}
#wa-row-l60qaxn68nas00>div {padding: 0px 0px;}
#wa-row-l60qaxn68nass0 {margin:0px 0px;}
#wa-row-l60qaxn68nass0>div {padding: 0px 0px;}
#wa-row-l60qaxn68nat60 {margin:0px 0px;}
#wa-row-l60qaxn68nat60>div {padding: 0px 0px;}
#wa-row-l60qaxn68nau7c {margin:0px 0px;}
#wa-row-l60qaxn68nau7c>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrmiw {margin:0px 0px;}
#wa-row-l60qqosj4vrmiw>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrmww {margin:0px 0px;}
#wa-row-l60qqosj4vrmww>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrnow {margin:0px 0px;}
#wa-row-l60qqosj4vrnow>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrogw {margin:0px 0px;}
#wa-row-l60qqosj4vrogw>div {padding: 0px 0px;}
#wa-row-l60qqosj4vroq8 {margin:0px 0px;}
#wa-row-l60qqosj4vroq8>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrozk {margin:0px 0px;}
#wa-row-l60qqosj4vrozk>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrprk {margin:0px 0px;}
#wa-row-l60qqosj4vrprk>div {padding: 0px 0px;}
#wa-row-l60qqosk4vrqsw {margin:0px 0px;}
#wa-row-l60qqosk4vrqsw>div {padding: 0px 0px;}
#wa-row-l60qqosk4vrrg8 {margin:0px 0px;}
#wa-row-l60qqosk4vrrg8>div {padding: 0px 0px;}
#wa-row-l60qqosk4vrs88 {margin:0px 0px;}
#wa-row-l60qqosk4vrs88>div {padding: 0px 0px;}
#wa-row-l60qr6cp7aql7k {margin:0px 0px;}
#wa-row-l60qr6cp7aql7k>div {padding: 0px 0px;}
#wa-row-l60qr6cp7aqlc8 {margin:0px 0px;}
#wa-row-l60qr6cp7aqlc8>div {padding: 0px 0px;}
#wa-row-l60qr6cp7aqluw {margin:0px 0px;}
#wa-row-l60qr6cp7aqluw>div {padding: 0px 0px;}
#wa-row-l60qr6cp7aqmrk {margin:0px 0px;}
#wa-row-l60qr6cp7aqmrk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l60qaxn58naodc {margin:0px 0px;}
#wa-row-l60qaxn58naodc>div {padding: 0px 0px;}
#wa-row-l60qaxn58naoi0 {margin:0px 0px;}
#wa-row-l60qaxn58naoi0>div {padding: 0px 0px;}
#wa-row-l60qaxn58nap5c {margin:0px 0px;}
#wa-row-l60qaxn58nap5c>div {padding: 0px 0px;}
#wa-row-l60qaxn58napa0 {margin:0px 0px;}
#wa-row-l60qaxn58napa0>div {padding: 0px 0px;}
#wa-row-l60qaxn58naq20 {margin:0px 0px;}
#wa-row-l60qaxn58naq20>div {padding: 0px 0px;}
#wa-row-l60qaxn58naqg0 {margin:0px 0px;}
#wa-row-l60qaxn58naqg0>div {padding: 0px 0px;}
#wa-row-l60qaxn58naqyo {margin:0px 0px;}
#wa-row-l60qaxn58naqyo>div {padding: 0px 0px;}
#wa-row-l60qaxn58nar80 {margin:0px 0px;}
#wa-row-l60qaxn58nar80>div {padding: 0px 0px;}
#wa-row-l60qaxn68nap0o {margin:0px 0px;}
#wa-row-l60qaxn68nap0o>div {padding: 0px 0px;}
#wa-row-l60qaxn68nas00 {margin:0px 0px;}
#wa-row-l60qaxn68nas00>div {padding: 0px 0px;}
#wa-row-l60qaxn68nass0 {margin:0px 0px;}
#wa-row-l60qaxn68nass0>div {padding: 0px 0px;}
#wa-row-l60qaxn68nat60 {margin:0px 0px;}
#wa-row-l60qaxn68nat60>div {padding: 0px 0px;}
#wa-row-l60qaxn68nau7c {margin:0px 0px;}
#wa-row-l60qaxn68nau7c>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrmiw {margin:0px 0px;}
#wa-row-l60qqosj4vrmiw>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrmww {margin:0px 0px;}
#wa-row-l60qqosj4vrmww>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrnow {margin:0px 0px;}
#wa-row-l60qqosj4vrnow>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrogw {margin:0px 0px;}
#wa-row-l60qqosj4vrogw>div {padding: 0px 0px;}
#wa-row-l60qqosj4vroq8 {margin:0px 0px;}
#wa-row-l60qqosj4vroq8>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrozk {margin:0px 0px;}
#wa-row-l60qqosj4vrozk>div {padding: 0px 0px;}
#wa-row-l60qqosj4vrprk {margin:0px 0px;}
#wa-row-l60qqosj4vrprk>div {padding: 0px 0px;}
#wa-row-l60qqosk4vrqsw {margin:0px 0px;}
#wa-row-l60qqosk4vrqsw>div {padding: 0px 0px;}
#wa-row-l60qqosk4vrrg8 {margin:0px 0px;}
#wa-row-l60qqosk4vrrg8>div {padding: 0px 0px;}
#wa-row-l60qqosk4vrs88 {margin:0px 0px;}
#wa-row-l60qqosk4vrs88>div {padding: 0px 0px;}
#wa-row-l60qr6cp7aql7k {margin:0px 0px;}
#wa-row-l60qr6cp7aql7k>div {padding: 0px 0px;}
#wa-row-l60qr6cp7aqlc8 {margin:0px 0px;}
#wa-row-l60qr6cp7aqlc8>div {padding: 0px 0px;}
#wa-row-l60qr6cp7aqluw {margin:0px 0px;}
#wa-row-l60qr6cp7aqluw>div {padding: 0px 0px;}
#wa-row-l60qr6cp7aqmrk {margin:0px 0px;}
#wa-row-l60qr6cp7aqmrk>div {padding: 0px 0px;}
}
